[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#56590: scsi errors with boot floppies 2.2.5 (and previous)



In reference to a message from Chris Runge, dated Jan 29:
> package: boot-floppies
> version: 2.2.5
> 
> I insert the rescue disk (1.44) and start the machine in order to do an
> install of potato.  It dies before it gets too far (when the kernel messages
> are being printed).  Here's what it says:

Were you using the normal images or the ones in the compact subdirectory?
Have you tried the other version?

randolph
-- 
Debian Developer <tausq@debian.org>
http://www.TauSq.org/


Reply to: